<?php
include("../../db.php");
error_reporting(E_ALL);
header("Access-Control-Allow-Origin: * ");


    $id=$_REQUEST['id'];    
	
$flgUp=$db->delete("performance","where id='$id'");



	if($flgUp!="")
	{  
		echo json_encode(array('status' => 1, 'msg'=>'delete Successfully'));    
			
	}
	else
	{		
	 	echo json_encode(array('status' => 0, 'msg'=>'Performance Not delete Please Try Again..!'));
	}
	 
	 
	 
	 ?>